[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4585
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-3873
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4689
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-3238
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-3762
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4623
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4674
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4729


The following builds have been pushed to Fedora EPEL 5 updates-testing

    cherokee-1.2.100-2.el5
    findthatword-0.1-2.el5
    gdisk-0.8.1-2.el5
    libisoburn-1.1.6-1.el5
    rubygem-dnsruby-1.52-3.el5

Details about builds:


================================================================================
 cherokee-1.2.100-2.el5 (FEDORA-EPEL-2011-4729)
 Flexible and Fast Webserver
--------------------------------------------------------------------------------
Update Information:

Resolves bz 746532 - put some deps back: GeoIP-devel openldap-devel
Latest 1.2.x upstream release
.spec corrections for optional build for systemd
Resolves bz 710474
Resolves bz 713307
Resolves bz 680691
--------------------------------------------------------------------------------
ChangeLog:

* Tue Oct 18 2011 Pavel Lisý <pali fedoraproject org> - 1.2.100-2
- Resolves bz 746532 - put some deps back: GeoIP-devel openldap-devel
* Mon Oct 10 2011 Pavel Lisý <pali fedoraproject org> - 1.2.100-1
- Latest 1.2.x upstream release
- .spec corrections for optional build for systemd
- Resolves bz 710474
- Resolves bz 713307
- Resolves bz 680691
* Wed Sep 14 2011 Pavel Lisý <pali fedoraproject org> - 1.2.99-2
- .spec corrections for EL4 build
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #746532 - Cherokee 1.2.100 RPMs built without LDAP, GeoIP support
        https://bugzilla.redhat.com/show_bug.cgi?id=746532
  [ 2 ] Bug #710474 - cherokee: A weakness in Cherokee’s administrative interface random administrator password generation [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=710474
  [ 3 ] Bug #713307 - CVE-2011-2190 CVE-2011-2191 cherokee: multiple vulnerabilities [epel-all]
        https://bugzilla.redhat.com/show_bug.cgi?id=713307
  [ 4 ] Bug #680691 - cherokee uses libssl from openssl >1.0, when opensssl <1.0 is current in repository
        https://bugzilla.redhat.com/show_bug.cgi?id=680691
--------------------------------------------------------------------------------


================================================================================
 findthatword-0.1-2.el5 (FEDORA-EPEL-2011-4725)
 A word search maker
--------------------------------------------------------------------------------
Update Information:

New package.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #746520 - Review Request: findthatword - A word search maker
        https://bugzilla.redhat.com/show_bug.cgi?id=746520
--------------------------------------------------------------------------------


================================================================================
 gdisk-0.8.1-2.el5 (FEDORA-EPEL-2011-4727)
 An fdisk-like partitioning tool for GPT disks
--------------------------------------------------------------------------------
Update Information:

- Update to 0.8.1
- Add cgdisk  and fixparts utilities
--------------------------------------------------------------------------------
ChangeLog:

* Mon Oct 17 2011 Terje Rosten <terje rosten ntnu no> - 0.8.1-2
- Add cgdisk and fixparts
* Mon Oct 17 2011 Terje Rosten <terje rosten ntnu no> - 0.8.1-1
- 0.8.1
- Add ncurses-devel to buildreq
* Thu Sep  8 2011 Orion Poplawski <orion cora nwra com> - 0.7.2-2
- Rebuild for libicu 4.8.1
--------------------------------------------------------------------------------


================================================================================
 libisoburn-1.1.6-1.el5 (FEDORA-EPEL-2011-4722)
 Library to enable creation and expansion of ISO-9660 filesystems
--------------------------------------------------------------------------------
Update Information:

Libisoburn is a front-end for libraries libburn and libisofs which enables creation and expansion of ISO-9660 filesystems on all CD/ DVD/BD media supported by libburn. This includes media like DVD+RW, which do not support multi-session management on media level and even plain disk files or block devices. Price for that is thorough specialization on data files in ISO-9660 filesystem images. And so libisoburn is not suitable for audio (CD-DA) or any other CD layout which does not entirely consist of ISO-9660 sessions.

Xorriso is a program which copies file objects from POSIX compliant filesystems into Rock Ridge enhanced ISO-9660 filesystems and allows session-wise manipulation of such filesystems. It can load management information of existing ISO images and it writes the session results to optical media or to filesystem objects. Vice versa xorriso is able to copy file objects out of ISO-9660 filesystems.

Filesystem manipulation capabilities surpass those of mkisofs. Xorriso is especially suitable for backups, because of its high fidelity of file attribute recording and its incremental update sessions. Optical supported media: CD-R, CD-RW, DVD-R, DVD-RW, DVD+R, DVD+R DL, DVD+RW, DVD-RAM, BD-R and BD-RE.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #697326 - Review Request: libisoburn - Library to enable creation and expansion of ISO-9660 filesystems
        https://bugzilla.redhat.com/show_bug.cgi?id=697326
  [ 2 ] Bug #680109 - xorriso-1.1.0 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=680109
--------------------------------------------------------------------------------


================================================================================
 rubygem-dnsruby-1.52-3.el5 (FEDORA-EPEL-2011-4718)
 Ruby DNS(SEC) implementation
--------------------------------------------------------------------------------
Update Information:

Initial package
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #711893 - Review Request: rubygem-dnsruby - Ruby DNS(SEC) implementation
        https://bugzilla.redhat.com/show_bug.cgi?id=711893
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]